.social-popup {
    position: absolute;
    top: 300px !important;
    left: 9% !important;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.1);
    z-index: 100;
    border-radius: 5px !important;
    width: 160px !important;
}
  
.social-popup a img {
    width: 32px;
    height: 32px;
    margin: 0 5px;
}
@media (max-width: 991px) {
    .social-popup {
        position: absolute;
        top: 370px !important;
        left: 27% !important;
        width: 160px !important;
    }
}